diff --git a/scripts/dev/build.sh b/scripts/dev/build.sh
index 914e5c9..6a8c227 100755
--- a/scripts/dev/build.sh
+++ b/scripts/dev/build.sh
@@ -25,5 +25,5 @@ cat << "EOF"
 EOF
 docker-compose exec -T php-fpm /bin/sh -c "cd /var/www/symfony && npm install && npm link webpack && npm run build"
 echo "================= NPM INSTALL DONE ==================="
-docker-compose exec -T crawler /bin/sh -c "cd /src && python docker_prepare_structure.py && echo '-all' | python force_update_datasets.py"
-echo "================= LOADING DATASETS DONE ==================="
\ No newline at end of file
+docker-compose exec -T crawler /bin/sh -c "cd /src && python docker_prepare_structure.py && python force_update_datasets.py all"
+echo "================= LOADING DATASETS DONE ==================="
